BODY
	{FONT-FAMILY:ARIAL;vFONT-SIZE:10PT}
A
	{FONT-FAMILY:ARIAL;vCOLOR:BLUE;vTEXT-DECORATION:NONE}
A:HOVER
	{FONT-FAMILY:ARIAL; COLOR:RED; TEXT-DECORATION:UNDERLINE; TEXT-TRANSFORM:NONE}
.LINK
	{FONT-FAMILY:ARIAL; LINE-HEIGHT:1.5}
P
	{FONT-FAMILY:ARIAL; TEXT-INDENT:25; LINE-HEIGHT:1.5; FONT-SIZE:10PT}
UL
	{FONT-FAMILY:ARIAL; LINE-HEIGHT:1.5}
TD	
	{FONT-FAMILY:ARIAL; FONT-SIZE:10PT}
TABLE
	{FONT-FAMILY:ARIAL; FONT-SIZE:10PT}
H1
	{FONT-FAMILY:ARIAL; TEXT-ALIGN:CENTER; COLOR:#666666; BACKGROUND-COLOR:#CCCCCC}
H4
	{FONT-FAMILY:ARIAL; TEXT-INDENT:25; TEXT-DECORATION:UNDERLINE; BACKGROUND-COLOR:#CCCCCC; COLOR:BLACK}
OL
	{FONT-FAMILY:ARIAL; LINE-HEIGHT:1.5}
UL
	{FONT-FAMILY:ARIAL; LINE-HEIGHT:1.5}
TT
	{FONT-WEIGHT:BOLD}
PRE
	{FONT-WEIGHT:BOLD}
TH
	{FONT-FAMILY:ARIAL; BACKGROUND-COLOR:SILVER; FONT-SIZE:11PT}
TABLE
	{FONT-SIZE:10PT}
.HR1
	{COLOR:#000066; FONT-SIZE:14PT; FONT-WEIGHT:BOLD}